/* PRODUCTS */

.for-num { display: none; }
.single-block-inner { padding-top: 23px; }
.row.blue-back.top15 {     padding: 10px; }
.row.top15 {    margin-top: 3px;}
.blue-back {    background: #F2F2F2 none repeat scroll 0 0 !important;}
.blue-back p {    font-family: "stonesansstd-medium";    font-size: 20px!important;    line-height: 24px!important; }
.four-block { margin-top: 10px!important; }

/* OTHER */

.user-left-form .login-inner{
    padding: 14px 28px!important;
}

form[name="mod-rscontact-contact-form"] input[type="text"], form[name="mod-rscontact-contact-form"] input[type="email"], form[name="mod-rscontact-contact-form"] input[type="email"], form[name="mod-rscontact-contact-form"] textarea {
    background: #ffffff none repeat scroll 0 0;
}
.contact-page .component_container{
    padding:0px!important;
}

.contact-us-page .left-manual{
    padding: 0 25px!important;
}

.contactsidebar p{
    margin-top: 10px!important;
}
.language{ margin-left: 48%; margin-top: -5%; display: inline-block; }
.language .sub-menu{ padding:0px 0px 0px; width:60px; background:none; display:block !important;  }
.sub-right-inner ul li a:before{ display:none ;}
.language ul.lang-block li{ display: inline-block; width: auto; float:left; padding-bottom: 0px; padding-top: 7px; border-top:none;}
.all-tables div a{ display:none;}

.partner-resources .all-tables div a{ display:block;}

@media screen and (max-width: 900px) {
.language {
    margin-left: 31%;
    margin-top: -7%;
}

@media screen and (max-width: 767px) {
.language {
    margin-right: 1%;
    float: right;
    margin-top: -10% !important;
}

@media screen and (max-width: 480px) {
.language {
    display: inline-block;
    float: right;
    height: 24px;
    margin-top: -44px !important;
    width: 130px;
}

